Subject: Re: Forthcoming BAC TSR2 Anniversry
From: "Steve Bamford ARC" <[email-masked]>
To: "Stewart Griffiths" <[email-masked]>
Date: Sat, 2 Oct 2004 10:00:34 -0700

Hi Stewart,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stewart Griffiths 
  To: [email-masked] 
  Sent: Monday, September 06, 2004 12:08 PM
  Subject: Forthcoming BAC TSR2 Anniversry

  Dear Steve,

  As promised in an earlier email, I have attached some pictures of both my BAC TSR.2's together etc.  The pictures number from 1 to 5 are of both my TSR.2's (The Sanger TSR2 XR219 that has previously been a feature and the Dynavector TSR2 XR220).  Pictures 6 to 8 are close ups of the Dynavector TSR2, XR220.  

  I know you are a busy man, but I do hope you can make mention to the TSR.2's 40th Anniversary of its 1st Flight on the 27th September.

  Keep up the excellent work Steve, you do a wonderful job.

  Kind regards

  Stewart Griffiths